/* ###################################################################
SIDEBOX KACHELN
################################################################### */

#sidebox .csc-layout-1 ,
#sidebox .csc-layout-2 ,
#sidebox .csc-layout-4 ,
#sidebox .csc-layout-3  {
	padding-bottom: 10px !important;
	margin-left: -3px !important;
	padding-right: 10px !important;
	padding-top: 20px !important;
	/* background-color: #D7F1E8; */
	margin-bottom: 10px !important;
	height: 210px !important;
	overflow: hidden;
}

#sidebox .csc-default.csc-layout-0.csc-frame-120 p, 
#sidebox .csc-default.csc-layout-0.csc-frame-130 p, 
#sidebox .csc-default.csc-layout-0.csc-frame-140 p 
{
	padding: 2px;
}

#sidebox .csc-layout-1 a,
#sidebox .csc-layout-2 a,
#sidebox .csc-layout-4 a,
#sidebox .csc-layout-3 a{
	color: rgb(0,125,68);
	text-decoration: none;
}

#sidebox .csc-layout-1 a:hover,
#sidebox .csc-layout-2 a:hover,
#sidebox .csc-layout-4 a:hover,
#sidebox .csc-layout-3 a:hover,
#sidebox .csc-layout-0.csc-layout-3 a:hover{
	text-decoration: underline;
}

#sidebox .csc-layout-1 .csc-textpic-text,
#sidebox .csc-layout-2 .csc-textpic-text,
#sidebox .csc-layout-4 .csc-textpic-text,
#sidebox .csc-layout-3 .csc-textpic-text {
	position: absolute;
	height: 70px !important;
	background-color: rgb(0,125,68);
	width: 140px;
	top: 150px;
	color: #fff;
	font-size: 10pt;
}

#sidebox .contactname
{
	font-size: 11pt;
	display: block;
	padding-top: 6px;
	padding-bottom: 0px;
}

#sidebox .phone
{
	font-size: 9pt;
	display: block;
}

#sidebox .contact
{
	padding-left: 5px;
	width: 128px !important;
}

#sidebox .position
{
	font-size: 8pt;
}

#sidebox li {
	width: 152px !important;
}

#sidebox .csc-layout-1 ,
#sidebox .csc-layout-2 ,
#sidebox .csc-layout-4 ,
#sidebox .csc-layout-3 {
	position: relative;
	margin-left: -11px;
	margin-right: 0px;
	width: 100%;
	margin-bottom: -25px !important;
	margin-top: -5px !important;
}

#sidebox .csc-firstHeader,
#sidebox .csc-header h2
{
	position: relative;
	font-size: 10pt;
	display: block;
	color: rgb(0,125,68) !important;
	border-bottom: 1px solid rgb(0,125,68);
	width: 145px !important;
	margin-left: -7px !important;
	padding-left: 3px;
	margin-bottom: 5px;
	font-weight: bold;
}

#sidebox .csc-layout-1  h2 ,
#sidebox .csc-layout-2  h2 ,
#sidebox .csc-layout-4  h2 ,
#sidebox .csc-layout-3  h2 {
	position: relative;
	font-size: 10pt;
	display: block;
	color: rgb(0,125,68);
	border-bottom: 1px solid rgb(0,125,68);
	width: 145px !important;
	margin-left: -7px !important;
	padding-left: 3px;
	color: rgb(0,125,68);
}

#sidebox .csc-layout-1  img ,
#sidebox .csc-layout-2  img ,
#sidebox .csc-layout-4  img ,
#sidebox .csc-layout-3  img {
	position: absolute;
	z-index: 10;
	height: 140px;
	width: 140px !important;
	left: 0px;
	top: 10px;
	clear: both;
	border: 0px;
}

#sidebox .csc-layout-0  .csc-header-n3
{
	position: relative;
	display: block;
	margin-top: -5px;
}

#sidebox .csc-frame-105
{
	margin-top: 10px;
}

#sidebox .csc-layout-0  .csc-header-n2 h2 a
{
color: rgb(0,125,68);
font-weight: bold;
}

#sidebox  a:hover p
{
	text-decoration: underline;
}

#sidebox b {
	font-weight: 600;
	padding-top: 7px !important;
}

#sidebox  .csc-frame-130 .csc-textpic-text	 /* middle */
{
	position: absolute;
	display: block;
	top: 10px !important;
	height: 204px !important;
	width: 134px !important;
	padding: 3px;
	background-color: #C0E9DB !important;
	color: black;
}

#sidebox  .csc-frame-120 .csc-textpic-text a {
	color: white;
}

#sidebox  .csc-frame-120 .csc-textpic-text 	/* dark */
{
	position: absolute;
	display: block;
	top: 10px !important;
	height: 204px !important;
	width: 134px !important;
	padding: 3px;
	background-color: #007D44 !important;
	color: white;
}

#sidebox  .csc-frame-140 .csc-textpic-text  /* light */
{
	position: absolute;
	display: block;
	top: 10px !important;
	height: 204px !important;
	width: 134px !important;
	padding: 3px;
	background-color: #DFF4ED !important;
	color: black;
}


